options ={

{
	default = 3,
	label = "Map Preview Time",
	help = "Amount of time to preview the map in-game before starting",
	key = 'DelayTime',
	pref = 'DelayTime',
	values = {        
		{ text = "disabled", help = "No in-game map preview", key = 0, },
		{ text = "20 Seconds", help = "20 second in-game map preview", key = 20, },
		{ text = "30 Seconds", help = "30 second in-game map preview", key = 30, },
		{ text = "40 Seconds", help = "40 second in-game map preview", key = 40, },
		{ text = "50 Seconds", help = "50 second in-game map preview", key = 50, },
		{ text = "1 Minute", help = "1 minute in-game map preview", key = 60, },
		{ text = "1.5 Minutes", help = "1 minute and 30 seconds in-game map preview", key = 90, },        
		{ text = "2 Minutes", help = "2 minute in-game map preview", key = 120, },        
		{ text = "3 Minutes", help = "3 minute in-game map preview", key = 180, },
	},
},

{
	default = 8,
	label = "First Map Expansion Time",
	help = "At what time the map first expands",
	key = 'Expansion1Time',
	pref = 'Expansion1Time',
	values = {            
		{ text = "Immediately", help = "Map expands at game start", key = 0, },
		{ text = "1 Minute", help = "Map expands after 1 minute", key = 60, },      
		{ text = "2 Minutes", help = "Map expands after 2 minutes", key = 120, },        
		{ text = "3 Minutes", help = "Map expands after 3 minutes", key = 180, },         
		{ text = "4 Minutes", help = "Map expands after 4 minutes", key = 240, },     
		{ text = "5 Minutes", help = "Map expands after 5 minutes", key = 300, },        
		{ text = "6 Minutes", help = "Map expands after 6 minutes", key = 360, },    
		{ text = "8 Minutes", help = "Map expands after 8 minutes", key = 480, },      
		{ text = "10 Minutes", help = "Map expands after 10 minutes", key = 600, },      
		{ text = "12 Minutes", help = "Map expands after 12 minutes", key = 720, },    
		{ text = "15 Minutes", help = "Map expands after 15 minutes", key = 900, },    
		{ text = "20 Minutes", help = "Map expands after 20 minutes", key = 1200, },    
		{ text = "25 Minutes", help = "Map expands after 25 minutes", key = 1500, },    
		{ text = "30 Minutes", help = "Map expands after 30 minutes", key = 1800, },    
		{ text = "45 Minutes", help = "Map expands after 45 minutes", key = 2700, },  
		{ text = "1 Hour", help = "Map expands after 1 hour", key = 3600, },  
		{ text = "10 Hours", help = "Map expands after 10 hour; this essentially disables map expansion", key = 36000, },
	},
},

{
	default = 11,
	label = "Second Map Expansion Time",
	help = "At what time the map expands a second time (can't occur before first map expansion time)",
	key = 'Expansion2Time',
	pref = 'Expansion2Time',
	values = {            
		{ text = "Immediately", help = "Map expands at game start", key = 0, },
		{ text = "1 Minute", help = "Map expands after 1 minute", key = 60, },      
		{ text = "2 Minutes", help = "Map expands after 2 minutes", key = 120, },        
		{ text = "3 Minutes", help = "Map expands after 3 minutes", key = 180, },         
		{ text = "4 Minutes", help = "Map expands after 4 minutes", key = 240, },     
		{ text = "5 Minutes", help = "Map expands after 5 minutes", key = 300, },        
		{ text = "6 Minutes", help = "Map expands after 6 minutes", key = 360, },    
		{ text = "8 Minutes", help = "Map expands after 8 minutes", key = 480, },      
		{ text = "10 Minutes", help = "Map expands after 10 minutes", key = 600, },      
		{ text = "12 Minutes", help = "Map expands after 12 minutes", key = 720, },    
		{ text = "15 Minutes", help = "Map expands after 15 minutes", key = 900, },    
		{ text = "20 Minutes", help = "Map expands after 20 minutes", key = 1200, },    
		{ text = "25 Minutes", help = "Map expands after 25 minutes", key = 1500, },    
		{ text = "30 Minutes", help = "Map expands after 30 minutes", key = 1800, },    
		{ text = "45 Minutes", help = "Map expands after 45 minutes", key = 2700, },  
		{ text = "1 Hour", help = "Map expands after 1 hour", key = 3600, },  
		{ text = "10 Hours", help = "Map expands after 10 hours; this essentially disables map expansion", key = 36000, },
	},
},

{
	default = 12,
	label = "Third Map Expansion Time",
	help = "At what time the map expands a third time (can't occur before second map expansion time)",
	key = 'Expansion3Time',
	pref = 'Expansion3Time',
	values = {            
		{ text = "Immediately", help = "Map expands at game start", key = 0, },
		{ text = "1 Minute", help = "Map expands after 1 minute", key = 60, },      
		{ text = "2 Minutes", help = "Map expands after 2 minutes", key = 120, },        
		{ text = "3 Minutes", help = "Map expands after 3 minutes", key = 180, },         
		{ text = "4 Minutes", help = "Map expands after 4 minutes", key = 240, },     
		{ text = "5 Minutes", help = "Map expands after 5 minutes", key = 300, },        
		{ text = "6 Minutes", help = "Map expands after 6 minutes", key = 360, },    
		{ text = "8 Minutes", help = "Map expands after 8 minutes", key = 480, },      
		{ text = "10 Minutes", help = "Map expands after 10 minutes", key = 600, },      
		{ text = "12 Minutes", help = "Map expands after 12 minutes", key = 720, },    
		{ text = "15 Minutes", help = "Map expands after 15 minutes", key = 900, },    
		{ text = "20 Minutes", help = "Map expands after 20 minutes", key = 1200, },    
		{ text = "25 Minutes", help = "Map expands after 25 minutes", key = 1500, },    
		{ text = "30 Minutes", help = "Map expands after 30 minutes", key = 1800, },    
		{ text = "45 Minutes", help = "Map expands after 45 minutes", key = 2700, },  
		{ text = "1 Hour", help = "Map expands after 1 hour", key = 3600, },  
		{ text = "10 Hours", help = "Map expands after 10 hours; this essentially disables map expansion", key = 36000, },
	},
},

{
	default = 13,
	label = "Fourth Map Expansion Time",
	help = "At what time the map expands a fourth time (can't occur before third map expansion time)",
	key = 'Expansion4Time',
	pref = 'Expansion4Time',
	values = {            
		{ text = "Immediately", help = "Map expands at game start", key = 0, },
		{ text = "1 Minute", help = "Map expands after 1 minute", key = 60, },      
		{ text = "2 Minutes", help = "Map expands after 2 minutes", key = 120, },        
		{ text = "3 Minutes", help = "Map expands after 3 minutes", key = 180, },         
		{ text = "4 Minutes", help = "Map expands after 4 minutes", key = 240, },     
		{ text = "5 Minutes", help = "Map expands after 5 minutes", key = 300, },        
		{ text = "6 Minutes", help = "Map expands after 6 minutes", key = 360, },    
		{ text = "8 Minutes", help = "Map expands after 8 minutes", key = 480, },      
		{ text = "10 Minutes", help = "Map expands after 10 minutes", key = 600, },      
		{ text = "12 Minutes", help = "Map expands after 12 minutes", key = 720, },    
		{ text = "15 Minutes", help = "Map expands after 15 minutes", key = 900, },    
		{ text = "20 Minutes", help = "Map expands after 20 minutes", key = 1200, },    
		{ text = "25 Minutes", help = "Map expands after 25 minutes", key = 1500, },    
		{ text = "30 Minutes", help = "Map expands after 30 minutes", key = 1800, },    
		{ text = "45 Minutes", help = "Map expands after 45 minutes", key = 2700, },  
		{ text = "1 Hour", help = "Map expands after 1 hour", key = 3600, },  
		{ text = "10 Hours", help = "Map expands after 10 hours; this essentially disables map expansion", key = 36000, },
	},
},

};
